Subject: Ticket Assigned - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:56:39 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return User                    Hi           01:27 PM, 24th Feb                     User                    Assalam Walekum I can change the size of shoes I buy online I received today my parcel please I want to change my shoe size           01:27 PM, 24th Feb                     User                    Reply me soon           01:28 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:28 PM, 24th Feb                     User                    How I can change size           01:28 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           01:29 PM, 24th Feb                     User                    Ok           01:29 PM, 24th Feb                     User                             01:29 PM, 24th Feb                     User                    Sorry           01:30 PM, 24th Feb                     User                    I will send you           01:30 PM, 24th Feb                     User                             01:30 PM, 24th Feb                   Juhi                   Please do.           01:30 PM, 24th Feb                     User                             01:31 PM, 24th Feb                     User                             01:31 PM, 24th Feb                   Juhi                   We would like to inform you that we do not have exchange available at this point of time.           01:32 PM, 24th Feb                     User                             01:32 PM, 24th Feb                     User                    I want 31 size           01:33 PM, 24th Feb                   Juhi                   You can return this item and place order for new item but exchange is not available.           01:34 PM, 24th Feb                     User                    How I can return           01:37 PM, 24th Feb                   Juhi                   May I know when did you receive the order?           01:39 PM, 24th Feb                     User                    Can I go to store           01:40 PM, 24th Feb                   Juhi                   You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           01:41 PM, 24th Feb                     User                    Thank you so much           01:42 PM, 24th Feb                     User                    But I have only order no no invoices           01:43 PM, 24th Feb                     User                    When I ho to store I can show them the order no           01:43 PM, 24th Feb                   Juhi                   Only order confirmation email is enough.           01:44 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148553